body {
    font-family: 'Montserrat', sans-serif;
}

a {
    text-decoration: none;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 10px;
}

.d-flex {
    display: flex;
    align-items: center;
}

.just-between {
    justify-content: space-between;

}

.text-center {
    text-align: center;
}

.header {
    background-color: #000000;
}

/*MAIN MENU START*/
.main-menu {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 30px 0;
    position: relative;
}

.main-logo {
    flex-shrink: 0;
    order: 1;
    flex-grow: 10;
    /*margin-left: 25px;*/
}

.logo-main-img {
    display: inline-block;
    width: 43px;
    height: 41px;
}

.logo-main-img path:hover {
    fill: #FFFFFF;
}

.logo-main-text {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    color: #333333;
    font-size: 24px;
    font-weight: 400;
    position: relative;
    bottom: 10px;
    margin-left: 15px;
}

.logo-main-text-io {
    color: #8d81ac;
}

.logo-main-text-io:hover {
    color: #FFFFFF;
}

.logo-main-text:hover {
    color: #FFFFFF;
}

.main-logo:hover > .logo-main-text {
    color: #FFFFFF;
}

.main-logo:hover > .logo-main-text > .logo-main-text-io {
    color: #FFFFFF;
}

.main-logo:hover > .logo-main-img path {
    fill: #FFFFFF;
}

.logo-main-text:hover + .logo-main-img path {
    fill: #FFFFFF;
}

.main-menu-list {
    display: flex;
    justify-content: center;
    flex-grow: 1;
    order: 4;
    flex-shrink: 1;
}

.main-menu-icon {
    display: inline-block;
    padding: 12px 26px;
    border-left: solid 1px #f4f4f4;
}

.main-menu-items {
    display: none;
    position: absolute;
    left: 0;
    top: 104px;
    z-index: 1;
}

/*DROPDOWN MENU*/
.main-menu-list:hover > .main-menu-items {
    display: block;
}

/*DROPDOWN MENU end*/

.main-menu-item {
    /*display: inline-block;*/
    /*margin-right: 40px;*/
    /*background-color:  #333333;*/
    /*padding-top: 50px;*/
    /*padding-bottom: 50px;*/
    /*border-bottom: solid 1px rgba(244, 244, 244, 0.1);*/
    /*line-height: 47px;*/
    /*padding-left: 32px;*/
    /*box-sizing: border-box;*/
    /*width: 100vw;*/
}

.main-menu-link {
    display: inline-block;
    /*box-sizing: border-box;*/
    width: 100vw;
    color: #8d81ac;
    font-weight: 300;
    font-size: 32px;
    background-color: #333333;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: solid 1px rgba(244, 244, 244, 0.1);
    line-height: 47px;
    padding-left: 32px;
    position: relative;
    margin: 0;
}

.main-menu-link:hover {
    color: #FFFFFF;
}

.main-menu-link:active {
    color: #858585;
}

.main-menu-link:active::after {
    content: "";
    display: inline-block;
    width: 4px;
    height: 53px;
    background: url("../img/active.svg") no-repeat;
    position: absolute;
    left: 0;
    top: 20px;

}

.main-buy-now {
    flex-shrink: 0;
    order: 3;
    margin-right: 25px;
}

.main-buy-now-btn {
    display: inline-block;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    background-color: #8d81ac;
    padding: 11px 35px;
    border-radius: 19px;
}

.main-buy-now-btn:hover {
    background-color: #fff;
    color: #8d81ac;
}

/*MAIN MENU END*/

.header-section {
    padding-top: 60px;
    position: relative;
    padding-bottom: 300px;
    background: url("../img/img.png") no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
}

.header-title {
    color: #FFFFFF;
    text-align: center;
    font-size: 54px;
    font-weight: 700;
    padding-bottom: 18px;
}

.header-description {
    font-family: 'Lato', sans-serif;
    color: #8d81ac;
    font-size: 20px;
    font-weight: 400;
}

.header-version {
    color: #848e97;
    font-size: 16px;
    font-weight: 400;
    padding-top: 18px;
    text-transform: uppercase;
}

.download-trial {
    position: absolute;
    bottom: -0;
    left: 50%;
    transform: translate(-50%, calc(100% - 32px));

}

.download-button {
    display: inline-block;
    text-transform: capitalize;
    background-color: #8d81ac;
    color: #FFFFFF;
    font-size: 21px;
    font-weight: 700;
    width: 390px;
    padding: 23px 0;
    border-radius: 60px;
    margin-bottom: 19px;
    border: solid 1px transparent;
}

.download-button:hover {
    background-color: #FFFFFF;
    color: #8d81ac;
    border: solid 1px #8d81ac;
}

.download-trial-description {
    text-transform: capitalize;
    color: #848e97;
    font-size: 14px;
}

.stars-h2 {
    color: #635c73;
    font-size: 42px;
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 129px;
}

.stars-p {
    font-family: 'Open Sans', sans-serif;
    color: #323232;
    font-size: 16px;
    line-height: 19px;
    padding: 35px 20px 35px;
}

.actions-button {
    display: flex;
    justify-content: center;
    margin-left: 10px;
    margin-bottom: 70px;
    /*flex-wrap: wrap;*/
}

.social-btn {
    padding: 3px 10px 3px 10px;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    float: left;
    border: 1px solid rgba(27, 31, 35, 0.2);
    color: #24292e;
}

.btn-with-count {
    position: relative;
    padding-left: 30px;
    /*background-color: #eff3f6;*/
    background-image: linear-gradient(-180deg, #fafbfc 0%, #eff3f6 90%);
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.btn-with-count:hover {
    position: relative;
    padding-left: 30px;
    background-image: linear-gradient(-180deg, #f0f3f6 0%, #e6ebf1 90%);
    border-color: rgba(27, 31, 35, 0.35);
}

.octicon-eye::before {
    content: "  ";
    position: absolute;
    top: 0;
    right: 35px;
    width: 34px;
    height: 100%;
    background: url("../img/eye.svg") 0 5px no-repeat;
}

.octicon-star::before {
    content: "  ";
    position: absolute;
    top: 0;
    right: 20px;
    width: 34px;
    height: 100%;
    background: url("../img/star.svg") 0 5px no-repeat;
}

.octicon-forked::before {
    content: "  ";
    position: absolute;
    top: 0;
    right: 20px;
    width: 34px;
    height: 100%;
    background: url("../img/forked.svg") 0 5px no-repeat;
}

.social-count {
    border-left: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.social-count:hover {
    color: #0366d6;
}

.features {
    background-color: #f4f4f4;
    overflow: hidden;
    padding-top: 40px;
}

.container-features {
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

.features-h2 {
    color: #8d81ac;
    font-size: 42px;
    alignment: left;
    font-weight: bold;
    padding-bottom: 50px;
    text-align: center;
    margin: 0 auto;
}

.features-h2::before {
    content: "<";
}

.features-h2::after {
    content: ">";
}

.features-left-col {
    width: 100%;
    /*min-width: 419px;*/
    /*padding-top: 100px;*/
    display: flex;
    flex-wrap: wrap;
}

.features-icon {
    width: 20%;
    display: inline-block;
}

.features-img {
    display: block;
    margin: 0 auto;
}

.features-text {
    width: 74%;
    display: inline-block;
    /*padding-right: 100px;*/
    padding-left: 20px;
}

.features-h3 {
    font-family: 'Monserrat', sans-serif;
    color: #323232;
    font-size: 16px;
    text-align: left;
    text-transform: capitalize;
    padding-bottom: 20px;
}

.features-p {
    font-family: 'Monserrat', sans-serif;
    color: #848e97;
    font-size: 14px;
    line-height: 25px;
    text-align: left;
    padding-bottom: 30px;
}

.features-rigth-col {
    width: 80%;
    overflow: visible;
}

.reviews {
    padding-top: 85px;
    padding-bottom: 45px;
}

.author {
    display: flex;
    width: 300px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding-bottom: 24px;
}

.author-avatar {
    display: inline-block;
    border-radius: 50%;
    margin-right: 20px;
}

.author-data {
    display: inline-block;
}

.author-name {
    color: #635c73;
    font-size: 24px;
    font-weight: bold;
}

.author-nickname {
    color: #8d81ac;
    font-size: 16px;
    line-height: 30px;
}

.review {
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    color: #333333;
    font-size: 20px;
    line-height: 32px;
    max-width: 720px;
    padding: 24px 100px;
}

.carousel {
    display: inline-block;
    position: relative;
}

.control-left {
    display: inline-block;
    width: 9px;
    height: 16px;
    background: url("../img/ArrowL.svg") 0 0 no-repeat;
    position: absolute;
    left: 0;
    top: calc(50% - 8px);
}

.control-right {
    display: inline-block;
    width: 9px;
    height: 16px;
    background: url("../img/ArrowR.svg") 0 0 no-repeat;
    position: absolute;
    right: 0;
    top: calc(50% - 8px);
}

/*.carousel::before {*/
/*content: '';*/
/*cursor: pointer;*/
/*display: inline-block;*/
/*width: 9px;*/
/*height: 16px;*/
/*background: url("../img/ArrowL.svg") 0px 0px no-repeat;*/
/*position: absolute;*/
/*left: 0;*/
/*top: calc(50% - 8px);*/
/*}*/

/*.carousel::after {*/
/*content: '';*/
/*cursor: pointer;*/
/*display: inline-block;*/
/*width: 9px;*/
/*height: 16px;*/
/*background: url("../img/ArrowR.svg") 0px 0px no-repeat;*/
/*position: absolute;*/
/*right: 0;*/
/*top: calc(50% - 8px);*/
/*}*/

.nickname-p {
    color: #8d81ac;
}

.review-time {
    color: #848e97;
    font-size: 16px;
    padding-bottom: 60px;
}

.underline {
    margin: 0 auto;
    background-color: rgba(199, 199, 199, 0.2);
    width: 80%;
    height: 1px;
}

.follow {
    justify-content: center;
    max-width: 800px;
    flex-wrap: wrap;
    margin: 0 auto;
    padding-top: 60px;
}

.follow-btn {
    font-size: 21px;
    text-align: center;
    width: 240px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 4px;
    display: inline-block;
    position: relative;
    margin: 0 15px;
    transition: all 100ms;
}

.follow-btn::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    left: 25px;
}

.btn--github {
    background-color: #f3f3f3;
    color: rgba(0, 0, 0, 0.83);
}

.btn--github:hover {
    background-color: #2b414d;
    color: #f3f3f3;
    fill: #FFFFFF;
}

.btn--github::after {
    background: url("../img/github.svg") no-repeat;
    top: 15px;
}

.btn--github:hover::after {
    background: url("../img/github-h.svg") no-repeat;
}

.btn--twitter {
    background-color: #26a6d1;
    color: #FFFFFF;
    border: solid 1px transparent;
}

.btn--twitter:hover {
    background-color: #FFFFFF;
    color: #26a6d1;
    border: solid 1px #26a6d1;
}

.btn--twitter::after {
    background: url("../img/twitter.svg") no-repeat;
    top: 17px;
}

.btn--twitter:hover::after {
    background: url("../img/twitter-h.svg") no-repeat;
}

.btn--fb {
    background-color: #3b5998;
    color: #FFFFFF;
    border: solid 1px transparent;
}

.btn--fb:hover {
    background-color: #FFFFFF;
    color: #3b5998;
    border: solid 1px #3b5998;
}

.btn--fb::after {
    background: url("../img/fb.svg") no-repeat;
    top: 17px;
}

.btn--fb:hover::after {
    background: url("../img/fb-h.svg") no-repeat;
}

.followers-count {
    color: #848e97;
    font-size: 14px;
    text-align: center;
    padding-top: 18px;
    margin-bottom: 35px;
}

.testimonials {
    background: url("../img/testim-back.png") no-repeat;
    background-size: cover;
    padding-top: 98px;
    padding-bottom: 49px;
}

.testimonials-h2 {
    text-transform: capitalize;
    font-size: 42px;
    font-weight: bold;
    color: #FFFFFF;
    padding-bottom: 85px;
    width: 85%;
    margin: 0 auto;
}

.testim-companies {
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
}

.testim-block {
    padding-bottom: 100px;
    width: 68%;
}

.testim-logo {
    margin: 0 auto;
    display: block;
}

.testim-p {
    font-family: 'Source Sans Pro', sans-serif;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    font-style: italic;
    line-height: 24px;
    text-align: center;
    padding-top: 25px;
}

.pricing {
    background: url("../img/pricin-back.png") no-repeat;
    background-size: cover;
}

.pricing-h2 {
    color: #ffffff;
    font-size: 42px;
    font-weight: 700;
    padding-bottom: 70px;
}

.pricing-container {
    flex-wrap: wrap;
    justify-content: center;
}

.pricing-block {
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.11);
    width: 258px;
    height: 460px;
    text-align: center;
    position: relative;
    margin-bottom: 14px;
}

.pricing-block.active {
    background-color: rgba(0, 0, 0, 0.13);
    width: 299px;
    height: 560px;
}

.price-category {
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 46px;
    padding-bottom: 34px;
    /*line-height: 100px;*/
    background-color: rgba(255, 255, 255, 0.06);
}

.price-category.active {
    background-color: rgba(0, 0, 0, 0.11);
    padding-top: 51px;
    padding-bottom: 43px;
}

.price {
    font-size: 60px;
    color: #FFFFFF;
    font-weight: 700;
    padding-top: 32px;
    padding-bottom: 20px;
}

.price.active {
    font-size: 82px;
}

.price::before {
    font-weight: 400;
    content: '$';
}

.price-period {
    font-size: 14px;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 0.2;
}

.price-period::after {
    content: '';
    background: url("../img/sep.svg") no-repeat;
    margin: 39px auto 0;
    display: block;
    height: 5px;
    width: 60px;
    padding-bottom: 30px;
}

.license-info {
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    line-height: 30px;
    opacity: 0.9;
}

.purchase-btn {
    background-color: rgba(255, 255, 255, 0.15);
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    padding: 13px 38px;
    border-radius: 50px;
    position: absolute;
    bottom: 36px;
    left: calc(50% - 80px);
}

.purchase-btn.active {
    font-size: 16px;
    padding: 20px 50px;
    left: calc(50% - 94px);
}

.purchase-btn:hover {
    background-color: rgba(255, 255, 255, 0.7);
    color: #7f6d78;
}

.pricing-p {
    font-family: 'Source Sans Pro', sans-serif;
    color: rgba(162, 145, 165, 0.8);
    font-size: 14px;
    padding: 80px 45px;
}

.subscribe-order-callback {
    background-color: #f4f4f4;
    padding: 46px 0;
}

.subscribe-order-callback-input {
    border-radius: 21px;
    background-color: #ffffff;
    border: none;
    outline: none;
    height: 42px;
    font-size: 14px;
    padding-left: 26px;
}

.subscribe-order-callback-input::placeholder {
    color: #c8cbcf;
}

.subscribe {

}

.subscribe-form {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.subscribe-p {
    font-size: 30px;
    font-weight: 700;
    color: #323232;
    text-align: center;
    padding-bottom: 45px;
    text-transform: capitalize;
}

.subscribe-data {
    width: 264px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.order-callback {
    justify-content: space-around;
    flex-wrap: wrap;
    display: none;
}

.order-callback-p {
    color: #635c73;
    font-size: 30px;
    font-weight: 700;
    text-align: left;
    padding-bottom: 30px;
}

.callback-form {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.callback-data {
    width: 325px;
    margin: 0 10px;
}

.callback-send-data {
    border-radius: 21px;
    background-color: #8d81ac;
    border: solid 1px transparent;
    outline: none;
    width: 140px;
    height: 42px;
    color: #FFFFFF;
    font-size: 13px;
    text-transform: uppercase;
    display: block;

}

.callback-send-data:hover {
    color: #8d81ac;
    background-color: #fff;
    border: solid 1px #8d81ac;
}

.footer {
    padding-top: 10px;
    padding-bottom: 50px;
}

.footer-separator {
    margin-bottom: 70px;
}

.footer-container {
    justify-content: space-around;
    flex-wrap: wrap;
}

.footer-logo-block {
    width: 85%;
    margin-bottom: 35px;
}

.footer-logo-text {
    color: #333333;
    font-size: 24px;
    text-transform: uppercase;
    position: relative;
    bottom: 10px;
    margin-left: 18px;
}

.footer-logo-text-io {
    color: #8d81ac;
}

.footer-logo-img path:hover {
    fill: #333333;
}

.footer-logo-text:hover {
    color: #8d81ac;
}

.footer-logo-text-io:hover {
    color: #333333;
}

.footer-logo:hover > .footer-logo-img path {
    fill: #333333;
}

.footer-logo:hover > .footer-logo-text {
    color: #8d81ac;
}

.footer-logo:hover > .footer-logo-text > .footer-logo-text-io {
    color: #333333;
}

.footer-description {
    color: #848e97;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
    padding-top: 24px;
}

.footer-menu {
    width: 85%;
    margin-bottom: 35px;
}

.footer-menu-h3 {
    color: #323232;
    font-size: 16px;
    padding-bottom: 23px;
}

.footer-menu-item {
    color: #8d81ac;
    font-size: 15px;
    line-height: 23px;
    text-transform: capitalize;
    border-bottom: solid 1px transparent;
}

.footer-menu-item:hover {
    border-bottom: solid 1px #8d81ac;
}

.footer-contacts {
    display: inline-block;
    width: 85%;
    margin-bottom: 35px;
}

.contacts-phone {
    color: #3f3f3f;
    font-size: 30px;
    font-weight: 700;
}

.contacts-worktime {
    color: #848e97;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 28px;
}

.contacts-city {
    color: #323232;
    font-size: 16px;
    text-transform: capitalize;
    padding-top: 38px;
}

.contacts-address {
    color: #848e97;
    font-size: 14px;
    text-transform: capitalize;
    line-height: 23px;
    padding-top: 20px;
}

.footer-info {
    display: inline-block;
    width: 85%;
}

.footer-info-h3 {
    color: #323232;
    font-size: 16px;
    /*margin-left: 50px;*/
    padding-bottom: 24px;
}

.footer-info-p {
    color: #848e97;
    font-size: 14px;
    line-height: 23px;
}

@media (max-width: 430px) {
    .stars-h2 {
        font-size: 28px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .logo-main-text {
        margin-left: 5px;
        font-size: 20px;
    }

    .logo-main-text-fork {
        /*display: none;*/
    }

    .main-menu-icon {
        /*padding: 12px 10px;*/
        padding-left: 10px;
        padding-right: 0;
    }

    .main-buy-now {
        margin-right: 10px;
    }

    .main-buy-now-btn {
        font-size: 14px;
        padding: 11px 20px;
    }

    .download-button {
        width: 300px;
    }

    .stars-p {
        font-size: 14px;
    }

    .social-btn {
        font-size: 10px;
        margin-bottom: 10px;
    }

    .actions-button {
        flex-wrap: wrap;
        justify-content: center;
    }

    .review {
        padding: 20px 30px;
    }

    .testimonials-h2,
    .pricing-h2,
    .features-h2 {
        font-size: 36px;
    }

    .testim-logo {
        max-width: 195px;
    }

    .features-icon {
        width: 35%;
    }

    .features-img {
        width: 50%;
    }

    .features-text {
        width: 65%;
        padding-left: 0;
    }

    .features-p {
        font-size: 13px;
        line-height: 18px;
    }

    .author {
        width: 100%;
    }

    .author-name {
        font-size: 20px;
    }

    .review {
        font-size: 16px;
    }

    .subscribe-p {
        font-size: 24px;
        padding-bottom: 20px;
    }
}

@media (min-width: 481px) {
    .main-menu-container {
        flex-wrap: wrap;
    }

    .pricing-block {
        margin: 7px 80px;
    }

    .testim-block {
        width: 68%;
    }

    .pricing-container {
        justify-content: space-around;
    }

    .main-menu {
        background-color: rgba(255, 255, 255, 0.2);
    }

    .logo-main-text-fork {
        display: inline-block;
    }

    .logo-main-text, .logo-main-text-io {
        color: #8d81ac;
        font-weight: 700;
    }

    .main-menu-icon {
        display: none;
    }

    .main-menu-items {
        display: inline-block;
        position: inherit;
    }

    .main-menu-item {
        display: inline-block;
    }

    .main-menu-link {
        display: inline-block;
        margin-right: 40px;
        line-height: 47px;
        width: inherit;
        padding: 0;
        /*font-size: 24px;*/
        border-bottom: none;
        color: #8d81ac;
        font-weight: 700;
        font-size: 16px;
        background-color: transparent;
    }

    .main-menu-link:active::after {
        display: none;
    }

    .main-menu-link-home {
        display: none;
    }

    .main-menu-container {
        flex-wrap: wrap;
    }

    .main-menu-list {
        justify-content: center;
        width: 90%;
    }

    .main-buy-now {
        margin-right: 0px;
    }

    .features-left-col {
        width: 80%;
        min-width: 419px;
    }

    .testim-block {
        width: 43%;
    }

    /*.pricing-container {*/
    /*flex-wrap: nowrap;*/
    /*justify-content: space-around;*/
    /*}*/
    .pricing-block {
        margin: 7px 28px;
    }

    .header-title {
        font-size: 72px;
    }

    .header-description {
        font-size: 24px;
    }

    .header-version {
        font-size: 14px;
    }

    .stars-h2 {
        font-size: 42px;
        line-height: 35px;
    }

    .stars-p {
        font-size: 21px;
        line-height: 23px;
        padding: 39px 96px 36px;
    }

    .subscribe {
        display: none;
    }

    .order-callback {
        display: flex;
    }

    .callback-send-data {
        margin-top: 30px;
        margin-left: 150px;
        margin-right: 150px;
    }

    .footer-logo-block,
    .footer-contacts,
    .footer-menu,
    .footer-info {
        width: 40%;
    }
}

@media (max-width: 780px) {
    .callback-data {
        width: 38%;
    }

}

@media (min-width: 993px) {
    .main-menu-container {
        flex-wrap: wrap;
    }

    .main-menu-list {
        order: 2;
        justify-content: flex-end;
        width: inherit;
    }

    .main-buy-now,
    .main-logo {
        margin-left: 0;
        margin-right: 0;
    }

    .features-left-col,
    .features-rigth-col {
        width: 50%;
    }

    .features-left-col {
        margin-top: -85px;
    }

    .features-h2 {
        margin-left: 50%;
        text-align: left;
    }

    .header-title {
        font-size: 82px;
    }

    .header-description {
        font-size: 30px;
    }

    .header-version {
        font-size: 16px;
    }

    .stars-h2 {
        font-size: 54px;
    }

    .follow {
        max-width: 1200px;
    }

    .features-h2 {
        font-size: 48px;
    }

    .testim-block {
        width: 30%;
    }

    .testimonials-h2 {
        font-size: 50px;
    }

    .pricing-h2 {
        font-size: 48px;
        padding-top: 30px;
    }

    .pricing-container {
        flex-wrap: nowrap;
        justify-content: space-around;
    }

    .pricing-block {
        margin: 2px;
    }

    .callback-data {
        width: 320px;
    }

    .callback-send-data {
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .order-callback-p {
        padding-bottom: 0;
    }

    .footer-logo-block,
    .footer-info {
        width: 25%;
    }

    .footer-contacts {
        width: 19%;
    }

    .footer-menu {
        width: 11%;
    }
}

@media (min-width: 993px) and (max-width: 1193px) {
    .features-h2 {
        font-size: 40px;
    }

    .callback-data {
        width: 240px;
    }

    .contacts-phone {
        font-size: 24px;
    }
}

@media (min-width: 1220px) {
    .container {
        padding: 0;
    }
}

@media (min-width: 481px) and (max-width: 580px) {
    .main-menu-link {
        margin: 0 10px;
        font-size: 15px;
    }

    .follow-btn {
        margin: 0 10px;
        width: 210px;
    }
}

@media (min-width: 481px) and (max-width: 710px) {
    .pricing-block {
        width: 43%;
        margin: 7px;
    }

    .price-category {
        font-size: 22px;
        padding-top: 36px;
        padding-bottom: 30px;
    }

    .pricing-block.active {
        width: 50%;
    }

    .testim-logo {
        max-width: 195px;
    }
}
